Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84848members
354306posts

Can i update DCE 7.7.0 to DCE 7.8.0?

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

DCIM_Support
Picard
Picard
0 Likes
4
378

Can i update DCE 7.7.0 to DCE 7.8.0?

This question was originally posted on DCIM Support by Bruce Phillips on 2020-01-07


Hi

 I am trying to update as below.

 Our version is Server Build: 7.7.0.148

 The upgrade version upgrade-7.8.0.47

 When I try an upgrade it wont import the nbcpkg.lst file.

 Can it go from our current version to the new version or does it require the version in-between first? I believe there was a version 7.7.1

thanks

Bruce

(CID:153551940)

4 Replies 4
DCIM_Support
Picard
Picard
0 Likes
0
378

Re: Can i update DCE 7.7.0 to DCE 7.8.0?

This answer was originally posted on DCIM Support by Bruce Phillips on 2020-01-07


The answer to the above is yes you do. 

(CID:153551952)

DCIM_Support
Picard
Picard
0 Likes
0
378

Re: Can i update DCE 7.7.0 to DCE 7.8.0?

This answer was originally posted on DCIM Support by spezialist on 2020-01-08


Dear Bruce Phillips,

You are right: as follows from User assistance for StruxureWare Data Center Expert 7.x:

If you have more questions, please ask.

With respect.

(CID:153552099)

DCIM_Support
Picard
Picard
0 Likes
0
378

Re: Can i update DCE 7.7.0 to DCE 7.8.0?

This answer was originally posted on DCIM Support by Jackie Lehr on 2020-01-09


Hi Bruce Phillips,

The update to DCE 7.8.0 requires that your DCE is at 7.7.1.

The update path and instructions are always in the release notes for each version. You can see the release notes for the most recent version in the DCE documentation or in the PDF Library here in the help center, or on a DCE product page on apc.com.

Best,

Jackie

(CID:153552516)

DCIM_Support
Picard
Picard
0 Likes
0
379

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.